=== debian/changelog ===
ros-kinetic-toposens-msgs (2.2.0-3xenial) xenial; urgency=high



 -- Tobias Roth <roth@toposens.com>  Wed, 10 Feb 2021 23:00:00 -0000

ros-kinetic-toposens-msgs (2.1.1-3xenial) xenial; urgency=high



 -- Tobias Roth <roth@toposens.com>  Mon, 23 Nov 2020 23:00:00 -0000

ros-kinetic-toposens-msgs (2.1.0-3xenial) xenial; urgency=high

  * Introduce bringup package and general updates.
  * Prepare for Noetic release
  * Run separate CI stages for melodic+noetic. Bump up CMake version to 3.0.2.
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Mon, 02 Nov 2020 23:00:00 -0000

ros-kinetic-toposens-msgs (2.0.4-3xenial) xenial; urgency=high

  * Changed package maintainer
  * Fix catkin_lint issues
  * Contributors: Tobias Roth

 -- Tobias Roth <roth@toposens.com>  Wed, 14 Oct 2020 22:00:00 -0000

ros-kinetic-toposens-msgs (2.0.3-3xenial) xenial; urgency=high



 -- Sebastian Dengler <dengler@toposens.com>  Tue, 11 Aug 2020 22:00:00 -0000

ros-kinetic-toposens-msgs (2.0.2-3xenial) xenial; urgency=high

  * Changed package maintainer
  * Contributors: Sebastian Dengler

 -- Sebastian Dengler <dengler@toposens.com>  Thu, 27 Feb 2020 23:00:00 -0000

ros-kinetic-toposens-msgs (2.0.1-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Wed, 22 Jan 2020 23:00:00 -0000

ros-kinetic-toposens-msgs (2.0.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Mon, 13 Jan 2020 23:00:00 -0000

ros-kinetic-toposens-msgs (1.3.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Sun, 17 Nov 2019 23:00:00 -0000

ros-kinetic-toposens-msgs (1.2.3-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Mon, 02 Sep 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (1.2.2-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 01 Aug 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (1.2.1-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 11 Jul 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (1.2.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 04 Jul 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (1.1.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 20 Jun 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (1.0.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Mon, 13 May 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (0.9.6-3xenial) xenial; urgency=high

  * Add colored tags to tests for console debugging
  * Contributors: Adi Singh

 -- Adi Singh <singh@toposens.com>  Sun, 12 May 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (0.9.5-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 02 May 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (0.9.3-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Thu, 25 Apr 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (0.9.2-3xenial) xenial; urgency=high

  * Fixed package versions
  * Contributors: Adi Singh

 -- Adi Singh <singh@toposens.com>  Tue, 16 Apr 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (0.9.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Mon, 08 Apr 2019 22:00:00 -0000

ros-kinetic-toposens-msgs (0.8.1-3xenial) xenial; urgency=high

  * Temperature calibration implemented
  * Contributors: Sebastian Dengler

 -- Adi Singh <singh@toposens.com>  Thu, 28 Mar 2019 23:00:00 -0000

ros-kinetic-toposens-msgs (0.8.0-3xenial) xenial; urgency=high

  * Created Command class with overloaded constructors
  * Contributors: Christopher Lang

 -- Adi Singh <singh@toposens.com>  Thu, 07 Mar 2019 23:00:00 -0000

ros-kinetic-toposens-msgs (0.7.0-3xenial) xenial; urgency=high

  * Added native PCL integration
  * Implemented markers using rviz visual tools
  * Added dynamic reconfigure capability for driver
  * Refactored to standard ROS package template
  * Contributors: Adi Singh

 -- Adi Singh <singh@toposens.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-kinetic-toposens-msgs (0.5.0-3xenial) xenial; urgency=high



 -- Adi Singh <singh@toposens.com>  Wed, 06 Feb 2019 23:00:00 -0000
