=== debian/control ===
Source: ros-kinetic-toposens-msgs
Section: misc
Priority: optional
Maintainer: Tobias Roth <roth@toposens.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-message-runtime, ros-kinetic-std-msgs
Homepage: https://toposens.com
Standards-Version: 3.9.2

Package: ros-kinetic-toposens-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-message-generation, ros-kinetic-message-runtime, ros-kinetic-std-msgs
Description: ROS message definitions for TS sensors.
